﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34209
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyADA.Common.Views.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyADA.Common.Views.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Validate.
        /// </summary>
        public static string AdvancedPicker_Button_Text {
            get {
                return ResourceManager.GetString("AdvancedPicker_Button_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You chose english.
        /// </summary>
        public static string Alert_ChangeLanguage_Message {
            get {
                return ResourceManager.GetString("Alert_ChangeLanguage_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Success.
        /// </summary>
        public static string Alert_ChangeLanguage_Title {
            get {
                return ResourceManager.GetString("Alert_ChangeLanguage_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AVAILABLE RSS.
        /// </summary>
        public static string AvailableRSS_AvailableRSS_Text {
            get {
                return ResourceManager.GetString("AvailableRSS_AvailableRSS_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        public static string AvailableRSS_Save_Text {
            get {
                return ResourceManager.GetString("AvailableRSS_Save_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS.
        /// </summary>
        public static string BookLeads_Leads_Text {
            get {
                return ResourceManager.GetString("BookLeads_Leads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NEW LEADS.
        /// </summary>
        public static string BookLeads_NewLeads_Text {
            get {
                return ResourceManager.GetString("BookLeads_NewLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No new leads available.
        /// </summary>
        public static string BookLeads_NoNewLeads_Text {
            get {
                return ResourceManager.GetString("BookLeads_NoNewLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Press save button to book the lead for a period of 24 hours.
        /// </summary>
        public static string BookLeads_PressSave_Text {
            get {
                return ResourceManager.GetString("BookLeads_PressSave_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Press save button to book the lead.
        /// </summary>
        public static string BookLeads_PressSave_Text1 {
            get {
                return ResourceManager.GetString("BookLeads_PressSave_Text1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to for a period of 24 hours.
        /// </summary>
        public static string BookLeads_PressSave_Text2 {
            get {
                return ResourceManager.GetString("BookLeads_PressSave_Text2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY REPORT.
        /// </summary>
        public static string Box_MyReport_Text {
            get {
                return ResourceManager.GetString("Box_MyReport_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE.
        /// </summary>
        public static string Box_Update_Text {
            get {
                return ResourceManager.GetString("Box_Update_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Audi News.
        /// </summary>
        public static string BoxItem_AudiNews_Text {
            get {
                return ResourceManager.GetString("BoxItem_AudiNews_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Leads.
        /// </summary>
        public static string BoxItem_Leads_Text {
            get {
                return ResourceManager.GetString("BoxItem_Leads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Tools.
        /// </summary>
        public static string BoxItem_SalesTool_Text {
            get {
                return ResourceManager.GetString("BoxItem_SalesTool_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Self Training.
        /// </summary>
        public static string BoxItem_SelfTraining_Text {
            get {
                return ResourceManager.GetString("BoxItem_SelfTraining_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Report.
        /// </summary>
        public static string BoxItem_ViewReport_Text {
            get {
                return ResourceManager.GetString("BoxItem_ViewReport_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ABOUT.
        /// </summary>
        public static string Burger_About_Text {
            get {
                return ResourceManager.GetString("Burger_About_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Audi News.
        /// </summary>
        public static string Burger_AudiNews_Text {
            get {
                return ResourceManager.GetString("Burger_AudiNews_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to HOME.
        /// </summary>
        public static string Burger_Home_Text {
            get {
                return ResourceManager.GetString("Burger_Home_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Incentives.
        /// </summary>
        public static string Burger_Incentives_Text {
            get {
                return ResourceManager.GetString("Burger_Incentives_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Leads.
        /// </summary>
        public static string Burger_Leads_Text {
            get {
                return ResourceManager.GetString("Burger_Leads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY LEADS.
        /// </summary>
        public static string Burger_MyLeads_Text {
            get {
                return ResourceManager.GetString("Burger_MyLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY NEWS.
        /// </summary>
        public static string Burger_MyNews_Text {
            get {
                return ResourceManager.GetString("Burger_MyNews_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY REPORT.
        /// </summary>
        public static string Burger_MyReport_Text {
            get {
                return ResourceManager.GetString("Burger_MyReport_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY RSS.
        /// </summary>
        public static string Burger_MyRSS_Text {
            get {
                return ResourceManager.GetString("Burger_MyRSS_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SALES TOOLS.
        /// </summary>
        public static string Burger_MySalesTools_Text {
            get {
                return ResourceManager.GetString("Burger_MySalesTools_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELF TRAINING.
        /// </summary>
        public static string Burger_MySelfTraining_Text {
            get {
                return ResourceManager.GetString("Burger_MySelfTraining_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Products.
        /// </summary>
        public static string Burger_Products_Text {
            get {
                return ResourceManager.GetString("Burger_Products_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Promotion.
        /// </summary>
        public static string Burger_Promotion_Text {
            get {
                return ResourceManager.GetString("Burger_Promotion_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Tools.
        /// </summary>
        public static string Burger_SalesTool_Text {
            get {
                return ResourceManager.GetString("Burger_SalesTool_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Self Training.
        /// </summary>
        public static string Burger_SelfTraining_Text {
            get {
                return ResourceManager.GetString("Burger_SelfTraining_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service.
        /// </summary>
        public static string Burger_Service_Text {
            get {
                return ResourceManager.GetString("Burger_Service_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SETTINGS.
        /// </summary>
        public static string Burger_Settings_Text {
            get {
                return ResourceManager.GetString("Burger_Settings_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Loading ....
        /// </summary>
        public static string Button_ActivityIndicator_Label {
            get {
                return ResourceManager.GetString("Button_ActivityIndicator_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Settings.
        /// </summary>
        public static string Button_Settings_Text {
            get {
                return ResourceManager.GetString("Button_Settings_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        public static string ChangeRequest_Change_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Change_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CHANGE REQUEST.
        /// </summary>
        public static string ChangeRequest_ChangeRequest_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_ChangeRequest_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create.
        /// </summary>
        public static string ChangeRequest_Create_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Create_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string ChangeRequest_Delete_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Delete_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Domains of action.
        /// </summary>
        public static string ChangeRequest_DomainsOfAction_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_DomainsOfAction_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string ChangeRequest_Email_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Email_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Me.
        /// </summary>
        public static string ChangeRequest_Me_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Me_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string ChangeRequest_Name_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Name_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Organization.
        /// </summary>
        public static string ChangeRequest_Organization_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Organization_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Position.
        /// </summary>
        public static string ChangeRequest_Position_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Position_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PROPOSED PROFILE.
        /// </summary>
        public static string ChangeRequest_ProposedProfile_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_ProposedProfile_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send request.
        /// </summary>
        public static string ChangeRequest_SendRequest_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_SendRequest_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Someone else.
        /// </summary>
        public static string ChangeRequest_SomeoneElse_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_SomeoneElse_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Surname.
        /// </summary>
        public static string ChangeRequest_Surname_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Surname_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        public static string ChangeRequest_Title_Text {
            get {
                return ResourceManager.GetString("ChangeRequest_Title_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS.
        /// </summary>
        public static string CommercialLeads_Leads_Text {
            get {
                return ResourceManager.GetString("CommercialLeads_Leads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NEW LEADS.
        /// </summary>
        public static string CommercialLeads_NewLeads_Text {
            get {
                return ResourceManager.GetString("CommercialLeads_NewLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MM/dd/yyyy.
        /// </summary>
        public static string DatePicker_Format_Text {
            get {
                return ResourceManager.GetString("DatePicker_Format_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Logout impossible.
        /// </summary>
        public static string DisconnectImpossible {
            get {
                return ResourceManager.GetString("DisconnectImpossible", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter a RSS Url.
        /// </summary>
        public static string EnterRssUrl_Entry_Text {
            get {
                return ResourceManager.GetString("EnterRssUrl_Entry_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Give it a name.
        /// </summary>
        public static string EnterRssUrl_RssName_Text {
            get {
                return ResourceManager.GetString("EnterRssUrl_RssName_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PLEASE ENTER A RSS URL TO CONTINUE.
        /// </summary>
        public static string EnterRssUrl_Title_Text {
            get {
                return ResourceManager.GetString("EnterRssUrl_Title_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Validate.
        /// </summary>
        public static string EnterRssUrl_Validate_Text {
            get {
                return ResourceManager.GetString("EnterRssUrl_Validate_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error undefined.
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        public static string FixedButton_Change_Text {
            get {
                return ResourceManager.GetString("FixedButton_Change_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Manage RSS.
        /// </summary>
        public static string FixedButton_ManageRSS_Text {
            get {
                return ResourceManager.GetString("FixedButton_ManageRSS_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Leads.
        /// </summary>
        public static string FixedButton_MyLeads_Text {
            get {
                return ResourceManager.GetString("FixedButton_MyLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADA.
        /// </summary>
        public static string Header_Label_Text {
            get {
                return ResourceManager.GetString("Header_Label_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to KOREA Report.
        /// </summary>
        public static string Korea_Report {
            get {
                return ResourceManager.GetString("Korea_Report", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS DETAILS.
        /// </summary>
        public static string LeadsDetails_LeadsDetails_Text {
            get {
                return ResourceManager.GetString("LeadsDetails_LeadsDetails_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Save.
        /// </summary>
        public static string LeadsDetails_Save_Text {
            get {
                return ResourceManager.GetString("LeadsDetails_Save_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Conditions.
        /// </summary>
        public static string LoginView_ConditionsText {
            get {
                return ResourceManager.GetString("LoginView_ConditionsText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string LoginView_LoginText {
            get {
                return ResourceManager.GetString("LoginView_LoginText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string ManageRSS_Add_Text {
            get {
                return ResourceManager.GetString("ManageRSS_Add_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MANAGE RSS.
        /// </summary>
        public static string ManageRSS_Title_Text {
            get {
                return ResourceManager.GetString("ManageRSS_Title_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add allocated leads.
        /// </summary>
        public static string MyLeads_DisplayAllocatedLeads_Text {
            get {
                return ResourceManager.GetString("MyLeads_DisplayAllocatedLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NEW LEADS.
        /// </summary>
        public static string MyLeads_NewLeads_Text {
            get {
                return ResourceManager.GetString("MyLeads_NewLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Owner.
        /// </summary>
        public static string MyLeads_Owner_Text {
            get {
                return ResourceManager.GetString("MyLeads_Owner_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Sales Representative.
        /// </summary>
        public static string MyLeads_SelectSalesRepresentative_Text {
            get {
                return ResourceManager.GetString("MyLeads_SelectSalesRepresentative_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string MyLeads_Status_Text {
            get {
                return ResourceManager.GetString("MyLeads_Status_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 12 to 24 hours.
        /// </summary>
        public static string MyOwnLeads_12To24_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_12To24_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 24 to 48 hours.
        /// </summary>
        public static string MyOwnLeads_24To48_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_24To48_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS OF THE DAY.
        /// </summary>
        public static string MyOwnLeads_LeadsOfTheDay_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_LeadsOfTheDay_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS ON GOING.
        /// </summary>
        public static string MyOwnLeads_LeadsOnGoing_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_LeadsOnGoing_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Less than 12 hours.
        /// </summary>
        public static string MyOwnLeads_Less12Hours_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_Less12Hours_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY LEADS.
        /// </summary>
        public static string MyOwnLeads_MyLeads_Text {
            get {
                return ResourceManager.GetString("MyOwnLeads_MyLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CONSOLIDATED METRICS.
        /// </summary>
        public static string MyReport_ConsolidatedMetrics_Text {
            get {
                return ResourceManager.GetString("MyReport_ConsolidatedMetrics_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to LEADS REPORT.
        /// </summary>
        public static string MyReport_LeadsReport_Text {
            get {
                return ResourceManager.GetString("MyReport_LeadsReport_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Leads.
        /// </summary>
        public static string MyReport_MyLeads_Text {
            get {
                return ResourceManager.GetString("MyReport_MyLeads_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to REPORT.
        /// </summary>
        public static string MyReport_Report_Text {
            get {
                return ResourceManager.GetString("MyReport_Report_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Sales Representative.
        /// </summary>
        public static string MyReport_SelectSalesRepresentative_Text {
            get {
                return ResourceManager.GetString("MyReport_SelectSalesRepresentative_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select showroom.
        /// </summary>
        public static string MyReport_SelectShowroom_Text {
            get {
                return ResourceManager.GetString("MyReport_SelectShowroom_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to AUDI NEWS.
        /// </summary>
        public static string MyRSS_AudiNews_Text {
            get {
                return ResourceManager.GetString("MyRSS_AudiNews_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to MY RSS.
        /// </summary>
        public static string MyRSS_MyRSS_Text {
            get {
                return ResourceManager.GetString("MyRSS_MyRSS_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Allocate.
        /// </summary>
        public static string NavigateLeads_Allocat_Text {
            get {
                return ResourceManager.GetString("NavigateLeads_Allocat_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALLOCATE LEAD TO.
        /// </summary>
        public static string NavigateLeads_AllocateLeadTo_Text {
            get {
                return ResourceManager.GetString("NavigateLeads_AllocateLeadTo_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Next.
        /// </summary>
        public static string NavigateLeads_Next_Text {
            get {
                return ResourceManager.GetString("NavigateLeads_Next_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        public static string SettingsChange_Change_Text {
            get {
                return ResourceManager.GetString("SettingsChange_Change_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create.
        /// </summary>
        public static string SettingsChange_Create_Text {
            get {
                return ResourceManager.GetString("SettingsChange_Create_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string SettingsChange_Delete_Text {
            get {
                return ResourceManager.GetString("SettingsChange_Delete_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send.
        /// </summary>
        public static string SettingsChange_Send_Text {
            get {
                return ResourceManager.GetString("SettingsChange_Send_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Accessories.
        /// </summary>
        public static string SettingsProfile_Accessories_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Accessories_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Admin.
        /// </summary>
        public static string SettingsProfile_Admin_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Admin_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DOMAINS OF ACTION.
        /// </summary>
        public static string SettingsProfile_DomainsOfAction_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_DomainsOfAction_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finance.
        /// </summary>
        public static string SettingsProfile_Finance_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Finance_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Marketing.
        /// </summary>
        public static string SettingsProfile_Marketing_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Marketing_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New cars.
        /// </summary>
        public static string SettingsProfile_NewCars_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_NewCars_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ORGANIZATION.
        /// </summary>
        public static string SettingsProfile_Organization_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Organization_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Other.
        /// </summary>
        public static string SettingsProfile_Other_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Other_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Parts.
        /// </summary>
        public static string SettingsProfile_Parts_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Parts_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to POSITION.
        /// </summary>
        public static string SettingsProfile_Position_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Position_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PROFILE.
        /// </summary>
        public static string SettingsProfile_Profile_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Profile_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales manager.
        /// </summary>
        public static string SettingsProfile_SalesManager_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_SalesManager_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Seoul Kolon.
        /// </summary>
        public static string SettingsProfile_SeoulKolon_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_SeoulKolon_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service.
        /// </summary>
        public static string SettingsProfile_Service_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_Service_Text", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Used cars.
        /// </summary>
        public static string SettingsProfile_UsedCars_Text {
            get {
                return ResourceManager.GetString("SettingsProfile_UsedCars_Text", resourceCulture);
            }
        }
    }
}
